@import "https://fonts.googleapis.com/css?family=Rubik:400,400i,500";
@import "https://fonts.googleapis.com/css?family=Poppins:400,500,600";
body{
    font-family:rubik,sans-serif;
    color:#a0a6ad;
    font-size:14px;
    font-weight:400;
    background:#fff;
    /*overflow-x:hidden*/
}
html{
    overflow-x:hidden
}
p{
    font-size:14px;
    color:#5e629c;
    line-height:26px;
    margin-bottom:0
}
a:hover,a:focus{
    color:#3ecf8e
}
a{
    color:#000;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
h1,h2,h3,h4,h5{
    font-family:poppins,sans-serif;
    font-size:40px;
    font-weight:400;
    color:#151948
}
ul{
    margin:0;
    padding:0
}
ul li{
    list-style:none
}
a:hover,a:focus{
    text-decoration:none;
    outline:none
}
a:not([href]):not([tabindex]){
    color:#fff
}
a:not([href]):not([tabindex]):focus,a:not([href]):not([tabindex]):hover{
    color:#fff
}
.bg-transparent{
    background:0 0!important
}
.bg-defult{
    background:#3c9cfd!important
}
.section{
    padding:110px 0
}
.form-control:focus{
    outline:none;
    box-shadow:none
}
.section-header{
    color:#fff;
    margin-bottom:50px;
    text-align:center;
    position:relative
}
.section-header .section-title{
    font-size:35px;
    margin-bottom:12px;
    font-weight:600;
    position:relative;
    line-height:30px
}
.section-header .desc-text p{
    font-size:18px;
    color:#5e629c;
    line-height:26px;
    margin-bottom:0
}
.btn{
    font-size:14px;
    padding:10px 30px;
    border-radius:4px;
    font-family:rubik,sans-serif;
    letter-spacing:1px;
    font-weight:500;
    color:#fff;
    border:none;
    text-transform:uppercase;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
    display:inline-block
}
.btn:focus,.btn:active{
    box-shadow:none;
    outline:none
}
.btn-common{
    background-color:#3ecf8e;
    position:relative;
    z-index:1;
    box-shadow:0 8px 9px 0 rgba(96,94,94,.17);
    width:160px;
    height:50px;
    padding:14px 15px
}
.btn-common:hover{
    color:#fff;
    transform:translateY(-2px)
}
.btn-light-bg{
    background-color:#ff704f
}
.btn-border{
    border-style:solid;
    border-width:1px;
    cursor:pointer;
    background-color:transparent;
    border-color:#3ecf8e;
    color:#3ecf8e;
    width:160px;
    height:50px;
    padding:14px 15px
}
.btn-border:hover{
    box-shadow:0 8px 9px 0 rgba(96,94,94,.17);
    transform:translateY(-2px)
}
.btn-border-filled{
    cursor:pointer;
    background-color:#3ecf8e;
    border:1px solid #3ecf8e;
    color:#fff;
    box-shadow:0 8px 9px 0 rgba(96,94,94,.17);
    width:180px;
    height:50px;
    padding:15px
}
.btn-border-filled:hover{
    color:#fff;
    background-color:transparent;
    border-color:#fff;
    transform:translateY(-2px)
}
.btn-lg{
    padding:14px 33px;
    text-transform:uppercase;
    font-size:16px
}
.btn-rm{
    color:#3c9cfd;
    padding:10px 0;
    text-transform:capitalize;
    font-size:16px
}
.btn-rm i{
    vertical-align:middle
}
.btn-singin{
    background:#7fc9fb;
    color:#fff;
    padding:10px 23px;
    margin-left:30px;
    box-shadow:0 8px 9px 0 rgba(96,94,94,.17)
}
.btn-singin:hover,.btn-singin:active,.btn-singin:focus{
    color:#fff;
    box-shadow:0 0 0 0 rgba(96,94,94,.17)
}
.btn-light-singin:hover,.btn-light-singin:active,.btn-light-singin:focus{
    color:#fff;
    box-shadow:0 0 0 0 rgba(96,94,94,.17)
}
.btn-apple{
    border-width:2px;
    border-color:#3c96ff;
    border-style:solid;
    background:linear-gradient(to right,#3c96ff 0%,#2dfbff 100%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out
}
.btn-apple i{
    background:linear-gradient(to right,#3c96ff 0%,#2dfbff 100%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent
}
.btn-apple:hover,.btn-apple:active,.btn-apple:focus{
    background:linear-gradient(to right,#3c96ff 0%,#2dfbff 100%)!important;
    -webkit-background-clip:text!important;
    -webkit-text-fill-color:transparent!important
}
button:focus{
    outline:none!important
}
.btn-border-fill{
    background:#fff;
    border-color:#fff;
    color:#3c9cfd
}
.btn-subtitle{
    color:#191c1e;
    font-family:poppins,sans-serif;
    background:#dbecff;
    text-align:center;
    border-radius:30px;
    padding:6px 30px;
    text-transform:uppercase;
    font-weight:700;
    margin-bottom:20px;
    font-size:14px
}
.clear{
    clear:both
}
.mt{
    margin-top:80px
}
.mt-30{
    margin-top:30px
}
.mb-30{
    margin-bottom:30px
}
.pt-30{
    padding-top:30px
}
.pb-30{
    padding-bottom:30px
}
.pt-70{
    padding-top:70px
}
.mb-50{
    margin-bottom:50px
}
.padding-0{
    padding:0
}
.pr-20{
    padding-right:20px
}
.pl-20{
    padding-left:20px
}
.pl-70{
    padding-left:70px
}
.pr-70{
    padding-right:70px
}
#preloader{
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff;
    z-index:9999999
}
.loader{
    top:50%;
    width:50px;
    height:50px;
    border-radius:100%;
    position:relative;
    margin:0 auto
}
#loader-1:before,#loader-1:after{
    content:"";
    position:absolute;
    top:-10px;
    left:-10px;
    width:100%;
    height:100%;
    border-radius:100%;
    border:7px solid transparent;
    border-top-color:#3c9cfd
}
#loader-1:before{
    z-index:100;
    animation:spin 2s infinite
}
#loader-1:after{
    border:7px solid #fafafa
}
@keyframes spin{
    0%{
        -webkit-transform:rotate(0deg);
        -ms-transform:rotate(0deg);
        -o-transform:rotate(0deg);
        transform:rotate(0deg)
    }
    100%{
        -webkit-transform:rotate(360deg);
        -ms-transform:rotate(360deg);
        -o-transform:rotate(360deg);
        transform:rotate(360deg)
    }
}
.back-to-top{
    display:none;
    position:fixed;
    bottom:18px;
    right:15px;
    width:45px;
    height:45px;
    line-height:50px;
    cursor:pointer;
    text-align:center;
    border-radius:4px;
    background:#53f;
    background:linear-gradient(95deg,#5533ff 40%,#25ddf5 100%);
    box-shadow:0 8px 9px 0 rgba(96,94,94,.17);
    z-index:9999999
}
.back-to-top i{
    color:#fff;
    font-size:20px;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.logo-menu a{
    font-size:20px;
    color:#fff
}
.menu-bg{
    background:#53f;
    background:linear-gradient(95deg,#5533ff 40%,#25ddf5 100%)!important;
    box-shadow:0 0 7px 1px rgba(0,0,0,.1);
    z-index:9999;
    padding:5px;
    -webkit-transition:all .5s ease-in-out;
    transition:all .5s ease-in-out
}
.menu-bg .menu-button{
    top:0
}
.menu-bg .menu-button:hover{
    cursor:pointer;
    color:#3c9cfd
}
.menu-bg .logo-menu a{
    color:#3c9cfd
}
.menu-bg .navbar-nav .nav-link{
    color:#fff!important
}
.menu-bg .navbar-nav .nav-link:hover{
    color:#fff!important
}
.menu-bg .navbar-nav .active{
    color:#fff!important
}
.navbar-expand-md .navbar-nav .nav-link{
    color:#fff;
    font-size:16px;
    padding:8px 0;
    margin-left:26px;
    font-family:poppins,sans-serif;
    position:relative;
    font-weight:500
}
.navbar-expand-md .navbar-nav .nav-link:before{
    content:'';
    position:absolute;
    bottom:0;
    left:0;
    width:0;
    height:2px;
    background:#fff;
    -webkit-transition:.3s;
    -moz-transition:.3s;
    transition:.3s
}
.navbar-expand-md .navbar-nav .active::before,.navbar-expand-md .navbar-nav .nav-link:hover::before{
    width:100%
}
.navbar-brand{
    color:#fff
}
.navbar-expand-md .navbar-nav .nav-link:focus,.navbar-expand-md .navbar-nav .nav-link:hover,.navbar-expand-md .navbar-nav .nav-link:hover:before{
    color:#fff
}
.navbar-expand-md .navbar-nav .active>.nav-link,.navbar-expand-md .navbar-nav .nav-link.active,.navbar-expand-md .navbar-nav .nav-link.active:before,.navbar-expand-md .navbar-nav .nav-link.open,.navbar-expand-md .navbar-nav .open>.nav-link{
    color:#fff
}
.navbar-expand-md .navbar-toggler{
    background:0 0;
    border:0px solid #fff;
    border-radius:3px;
    margin:5px;
    cursor:pointer;
    float:right
}
.navbar-expand-md .navbar-toggler i{
    color:#fff!important
}
.navbar-expand-md .navbar-toggler:focus{
    outline:none
}
.hero-area{
    /*position:relative*/
    background:url(../img/TSMU-landing-Page-Banner.jpg) no-repeat center center;
      background-size: cover;
}
.hero-area .overlay{
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background:#53f;
    background:linear-gradient(95deg,#5533ff 40%,#25ddf5 100%);
    -webkit-transform:skewY(-12deg);
    transform:skewY(-12deg);
    -webkit-transform-origin:0;
    transform-origin:0;
    z-index:-12
}
.hero-area .overlay :nth-child(1){
    width:33.33333%;
    width:calc(100%/2);
    top:0;
    left:16.66666%;
    left:calc(calc(100%/3)/2);
    right:auto;
    background:#53f;
    background:linear-gradient(95deg,#5533ff 40%,#25ddf5 100%);
    height:200px
}
.hero-area .overlay :nth-child(2){
    width:33.33333%;
    width:calc(100%/3);
    bottom:0;
    background:#53f;
    background:linear-gradient(95deg,#5533ff 40%,#25ddf5 100%);
    position:absolute;
    height:155px;
    left:3%
}
.hero-area .contents{
    padding:165px 0
}
.hero-area .contents h2{
    color:#fff;
    font-size:38px;
    font-weight:600;
    line-height:60px;
    margin-bottom:20px
}
.hero-area .contents p{
    color:#fff;
    font-size:18px;
    line-height:26px
}
.hero-area .contents .btn{
    margin-top:40px;
    margin-right:20px;
    text-transform:uppercase;
    width:180px;
    height:50px;
    padding:15px
}
.hero-area .contents .btn-border{
    border:1px solid #fff;
    color:#3ecf8e!important;
    -webkit-box-shadow:0 4px 6px rgba(50,50,93,.11),0 1px 3px rgba(0,0,0,.08);
    box-shadow:0 4px 6px rgba(50,50,93,.11),0 1px 3px rgba(0,0,0,.08);
    width:180px;
    height:50px;
    padding:15px;
    background:#fff
}
.hero-area .contents .btn-border:hover{
    background:#fff;
    color:#3ecf8e
}
.hero-area .intro-img{
    padding:180px 0 0
}
.hero-area .intro-img img{
    display:block;
    height:auto;
    max-width:100%
}
#services .services-item{
    padding:60px 30px;
    border:1px solid #ddd;
    -moz-transition:all .8s ease;
    -webkit-transition:all .8s ease;
    transition:all .8s ease
}
#services .services-item:hover{
    border:1px solid #3ecf8e;
    box-shadow:0 0 25px 0 rgba(95,95,95,.24);
    -moz-transition:all .4s ease;
    -webkit-transition:all .4s ease;
    transition:all .4s ease
}
#services .services-item .icon{
    background:#e3fff2;
    width:110px;
    height:110px;
    margin:0 auto;
    margin-bottom:0;
    text-align:center;
    display:block;
    border-radius:50%;
    position:relative;
    margin-bottom:25px
}
#services .services-item .icon i{
    font-size:40px;
    color:#3ecf8e;
    position:absolute;
    left:0;
    right:0;
    top:30%
}
#services .services-item h4{
    font-size:20px;
    font-weight:600;
    color:#151948;
    margin-bottom:15px
}
#services .services-item p{
    font-size:16px;
    margin-bottom:10px;
    color:#5e629c
}
#business-plan{
    padding-bottom:130px
}
#business-plan .container-fluid{
    padding-right:30px;
    padding-left:30px
}
#business-plan .business-item-info{
    margin-top:60px
}
#business-plan .business-item-info h3{
    font-size:35px;
    font-weight:600;
    margin-bottom:25px
}
#business-plan .business-item-info p{
    font-size:16px;
    margin-bottom:20px
}
#features{
    background:#f9f9f9
}
#features .featured-bg{
    background:#fff
}
#features .featured-border1{
    border-bottom:1px solid #ededed;
    border-right:1px solid #ededed
}
#features .featured-border2{
    border-bottom:1px solid #ededed
}
#features .featured-border3{
    border-right:1px solid #ededed
}
#features .feature-item{
    padding:30px;
    overflow:hidden;
    -moz-transition:all .8s ease;
    -webkit-transition:all .8s ease;
    transition:all .8s ease
}
#features .feature-item .feature-icon{
    background:#e3fff2;
    width:100px;
    height:100px;
    margin:0 auto;
    margin-top:0;
    margin-right:auto;
    margin-bottom:0;
    margin-bottom:0;
    margin-bottom:0;
    text-align:center;
    display:block;
    border-radius:50%;
    position:relative;
    margin-right:30px;
    border:1px solid #3ecf8e;
    margin-top:12px
}
#features .feature-item .feature-icon i{
    font-size:40px;
    color:#3ecf8e;
    position:absolute;
    left:0;
    right:0;
    top:32%
}
#features .feature-item h4{
    font-size:20px;
    font-weight:600;
    margin-bottom:20px
}
#features .feature-item p{
    font-size:16px;
    display:block
}
#features .feature-item:hover{
    box-shadow:0 0 25px 0 rgba(95,95,95,.24);
    -moz-transition:all .8s ease;
    -webkit-transition:all .8s ease;
    transition:all .8s ease
}
#features .feature-item:hover .feature-icon{
    background:#3ecf8e;
    -moz-transition:all .8s ease;
    -webkit-transition:all .8s ease;
    transition:all .8s ease
}
#features .feature-item:hover .feature-icon i{
    color:#fff;
    -moz-transition:all .8s ease;
    -webkit-transition:all .8s ease;
    transition:all .8s ease
}
#download-app{
    padding-bottom:100px
}
#download-app .download-info{
    padding-top:30px
}
#download-app .download-info h3{
    font-size:35px;
    font-weight:600;
    margin-bottom:20px;
    line-height:44px
}
#download-app .download-info p{
    font-size:16px;
    display:block;
    margin-bottom:35px
}
#download-app .download-info .downlaod-btn{
    padding-bottom:50px;
    border-bottom:1px solid #ff704f;
    margin-bottom:40px
}
#download-app .download-info .downlaod-btn a.play-store{
    font-size:12px;
    box-shadow:0 10px 20px 2px rgba(255,112,79,.24);
    border-radius:35px;
    text-transform:inherit;
    text-align:left;
    padding:15px 80px;
    width:195px;
    height:65px;
    line-height:18px;
    margin-right:35px;
    background:#ff704f;
    background-position-x:left;
    background-position-y:center;
    background-position:20%
}
#download-app .download-info .downlaod-btn a{
    position:relative
}
#download-app .download-info .downlaod-btn a.play-store span{
    font-size:15px;
    font-weight:500
}
#download-app .download-info .downlaod-btn a.play-store i{
    position:absolute;
    left:40px;
    font-size:28px;
    color:#fff;
    top:18px
}
#download-app .download-info .downlaod-btn a.ios-store i{
    position:absolute;
    left:40px;
    font-size:28px;
    color:#000;
    top:18px
}
#download-app .download-info .downlaod-btn a.ios-store{
    border:1px solid #ff704f;
    color:#151948;
    font-size:12px;
    box-shadow:0 10px 20px 2px rgba(255,112,79,.24);
    border-radius:35px;
    text-transform:inherit;
    text-align:left;
    padding:15px 80px;
    width:195px;
    height:65px;
    line-height:18px;
    margin-right:35px;
    background:#fff;
    background-position-x:left;
    background-position-y:center;
    background-position:20%;
    position:relative
}
#download-app .download-info .downlaod-btn a.play-store:hover{
    color:#151948;
    -webkit-transition:all .8s ease-in-out;
    -moz-transition:all .8s ease-in-out;
    -o-transition:all .8s ease-in-out;
    transition:all .8s ease-in-out
}
#download-app .download-info .downlaod-btn a.ios-store span{
    font-size:15px
}
#download-app .download-info .downlaod-btn a.ios-store:hover{
    color:#ff704f;
    -webkit-transition:all .8s ease-in-out;
    -moz-transition:all .8s ease-in-out;
    -o-transition:all .8s ease-in-out;
    transition:all .8s ease-in-out
}
#download-app .download-statatics h3{
    color:#151948;
    font-size:30px;
    font-weight:600;
    margin-bottom:0
}
#download-app .download-statatics p{
    font-size:18px;
    color:#5e629c
}
#showcase{
    padding-bottom:375px
}
#showcase .right-position{
    position:relative
}
#showcase .showcase-area{
    position:absolute;
    width:97%;
    z-index:12;
    top:260px;
    margin:0 auto
}
#showcase .showcase-text h2{
    color:#fff
}
#showcase .showcase-text p{
    color:#fff
}
#showcase .gradient-bg{
    background:#53f;
    background:linear-gradient(95deg,#5533ff 40%,#25ddf5 100%);
    padding:119px 0 80px
}
#showcase .showcase-slider .owl-controls .owl-page.active span,#showcase .showcase-slider .owl-controls.clickable .owl-page:hover span{
    filter:Alpha(Opacity=100);
    opacity:1;
    background:#3ecf8e
}
#showcase .showcase-slider .owl-controls .owl-page span{
    display:block;
    width:12px;
    height:12px;
    margin:5px 7px;
    filter:Alpha(Opacity=50);
    opacity:.5;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    background:#3ecf8e
}
#showcase .showcase-slider .owl-controls .active span{
    width:15px;
    height:15px
}
#showcase .showcase-slider .screenshot-thumb{
    width:100%;
    height:100%;
    position:relative
}
#showcase .showcase-slider .screenshot-thumb .fancy-table{
    padding-top:72px
}
#showcase .showcase-slider .screenshot-thumb p{
    color:#fff;
    font-size:16px;
    font-style:italic;
    margin-bottom:10px
}
#showcase .showcase-slider .screenshot-thumb h5{
    font-size:20px;
    color:#fff;
    display:block;
    font-weight:600
}
#showcase .showcase-slider .screenshot-thumb .zoom-icon a{
    display:inline-block;
    margin:8px
}
#showcase .showcase-slider .screenshot-thumb .zoom-icon a:hover i{
    color:#000;
    -webkit-transition:all 200ms ease-in;
    -ms-transition:all 200ms ease-in;
    -moz-transition:all 200ms ease-in;
    transition:all 200ms ease-in
}
#showcase .showcase-slider .screenshot-thumb .zoom-icon a i{
    color:#fff;
    font-size:20px
}
#showcase .showcase-slider .screenshot-thumb>.hover-content{
    background-color:#3ecf8e;
    opacity:.9;
    height:85%;
    left:0;
    opacity:0;
    position:absolute;
    top:0;
    -webkit-transition-duration:500ms;
    -o-transition-duration:500ms;
    transition-duration:500ms;
    width:83%;
    margin:25px
}
#showcase .showcase-slider .screenshot-thumb:hover .hover-content{
    opacity:.8;
    -webkit-transition-duration:500ms;
    -o-transition-duration:500ms;
    transition-duration:500ms
}
#showcase .showcase-slider .owl-wrapper-outer{
    padding:20px 0
}
#testimonial{
    margin-bottom:400px;
    background:url(../img/bg/testamonail-banner.jpg) no-repeat center center;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover
}
#testimonial .right-position{
    position:relative
}
#testimonial .testimonial-area{
    position:absolute;
    width:100%;
    z-index:12;
    top:260px;
    margin:0 auto
}
#testimonial #client-testimonial{
    background-color:#fff;
    padding:54px;
    -webkit-box-shadow:0 0 25px 0 rgba(95,95,95,.24);
    -moz-box-shadow:0 0 25px 0 rgba(95,95,95,.24);
    box-shadow:0 0 25px 0 rgba(95,95,95,.24)
}
#testimonial #client-testimonial .content-inner p{
    font-size:24px;
    color:#5e629c;
    font-style:italic;
    line-height:35px
}
#testimonial #client-testimonial .author-info{
    padding-top:26px;
    padding-bottom:20px
}
#testimonial #client-testimonial .author-info h5{
    color:#151948;
    font-size:18px
}
#testimonial #client-testimonial h5 span{
    font-size:16px;
    color:#5e629c;
    font-style:italic
}
#testimonial #client-testimonial .owl-controls .owl-buttons div.owl-prev{
    color:#3ecf8e;
    display:inline-block;
    zoom:1;
    *display:inline;
    margin:5px;
    font-size:16px;
    -webkit-border-radius:30px;
    -moz-border-radius:30px;
    border-radius:50px;
    background:#fff;
    filter:Alpha(Opacity=50);
    position:absolute;
    left:-20px;
    top:48%;
    opacity:1;
    border:1px solid #ccc;
    width:38px;
    height:38px;
    padding:8px 0
}
#testimonial #client-testimonial .owl-controls .owl-buttons div.owl-next{
    color:#3ecf8e;
    display:inline-block;
    zoom:1;
    *display:inline;
    margin:5px;
    font-size:16px;
    -webkit-border-radius:30px;
    -moz-border-radius:30px;
    border-radius:50px;
    background:#fff;
    filter:Alpha(Opacity=50);
    position:absolute;
    right:-20px;
    top:48%;
    opacity:1;
    border:1px solid #ccc;
    width:38px;
    height:38px;
    padding:8px 0
}
#testimonial #client-testimonial .owl-controls .owl-buttons div.owl-prev:hover,#testimonial #client-testimonial .owl-controls .owl-buttons div.owl-next:hover{
    color:#fff;
    background:#3ecf8e;
    border-color:#3ecf8e
}
#testimonial .video-promo-content{
    padding-top:0;
    padding-bottom:300px
}
#testimonial .video-play-button{
    position:absolute;
    z-index:10;
    top:30%;
    left:50%;
    transform:translateX(-50%) translateY(-50%);
    box-sizing:content-box;
    display:block;
    width:32px;
    height:44px;
    border-radius:50%;
    padding:18px 20px 18px 28px
}
#testimonial .video-play-button:before{
    content:"";
    position:absolute;
    z-index:0;
    left:50%;
    top:50%;
    transform:translateX(-50%) translateY(-50%);
    display:block;
    width:100px;
    height:100px;
    background:#fff;
    border-radius:50%;
    animation:pulse-border 1500ms ease-out infinite
}
#testimonial .video-play-button:after{
    content:"";
    position:absolute;
    z-index:1;
    left:50%;
    top:50%;
    transform:translateX(-50%) translateY(-50%);
    display:block;
    width:100px;
    height:100px;
    background:#fff;
    border-radius:50%;
    transition:all 200ms;
    opacity:.5
}
#testimonial .video-play-button:hover:after{
    background-color:#28ca81
}
#testimonial .video-play-button:hover span{
    border-left:22px solid #fff;
    border-top:14px solid transparent;
    border-bottom:14px solid transparent;
    border-radius:2px
}
#testimonial .video-play-button span{
    display:block;
    position:relative;
    z-index:3;
    width:0;
    height:0;
    border-left:22px solid #3ecf8e;
    border-top:14px solid transparent;
    border-bottom:14px solid transparent;
    border-radius:2px;
    margin-top:8px;
    margin-left:5px
}
@keyframes pulse-border{
    0%{
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity:1
    }
    100%{
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity:0
    }
}
#pricing .pricing-table{
    padding:55px;
    border:1px solid #ccc;
    -moz-transition:all .8s ease;
    -webkit-transition:all .8s ease;
    transition:all .8s ease
}
#pricing .pricing-table h3{
    font-size:20px;
    color:#151948;
    font-weight:500;
    text-transform:uppercase;
    margin-bottom:11px
}
#pricing .pricing-table h1{
    color:#3ecf8e;
    font-size:50px;
    font-weight:500;
    position:relative;
    padding-left:10px
}
#pricing .pricing-table h1 span{
    font-size:16px;
    position:absolute;
    left:20%;
    top:10px
}
#pricing .pricing-table ul{
    padding-bottom:28px
}
#pricing .pricing-table ul li{
    font-size:16px;
    font-weight:400;
    color:#5e629c;
    display:block;
    line-height:33px
}
#pricing .pricing-table:hover{
    border:1px solid #3ecf8e;
    box-shadow:0 0 25px 0 rgba(95,95,95,.24);
    -moz-transition:all .4s ease;
    -webkit-transition:all .4s ease;
    transition:all .4s ease
}
#team .single-team{
    border:1px solid #ddd;
    position:relative;
    -moz-transition:all .8s ease;
    -webkit-transition:all .8s ease;
    transition:all .8s ease
}
#team .single-team img{
    width:100%
}
#team .single-team .team-social-icons{
    position:absolute;
    left:0;
    right:0;
    text-align:center;
    top:-20px
}
#team .single-team .team-social-icons ul.social-list li{
    display:inline-block;
    width:35px;
    height:35px;
    border:1px solid #ccc;
    border-radius:50%;
    padding:5px;
    line-height:30px;
    margin:4px;
    background:#fff
}
#team .single-team .team-social-icons ul.social-list li:hover{
    background:#3ecf8e;
    -moz-transition:all .4s ease;
    -webkit-transition:all .4s ease;
    border-color:#3ecf8e;
    transition:all .4s ease
}
#team .single-team .team-social-icons ul.social-list li:hover a{
    display:block
}
#team .single-team .team-social-icons ul.social-list li:hover a i{
    color:#fff;
    -moz-transition:all .4s ease;
    -webkit-transition:all .4s ease;
    transition:all .4s ease
}
#team .single-team .team-social-icons ul.social-list li a i{
    color:#3ecf8e;
    font-size:16px
}
#team .single-team:hover{
    box-shadow:0 0 25px 0 rgba(95,95,95,.24);
    -moz-transition:all .8s ease;
    -webkit-transition:all .8s ease;
    transition:all .8s ease
}
#team .single-team .team-details{
    padding:45px 0 30px;
    position:relative
}
#team .single-team .team-details h5.team-title{
    font-size:16px;
    font-weight:600;
    display:block;
    margin-bottom:0
}
#team .single-team .team-details p{
    font-size:12px;
    color:#5e629c
}
.blog-hero-area{
    background:url(../img/hero-area.jpg) no-repeat;
    background-size:auto;
    background-size:cover;
    color:#fff;
    overflow:hidden;
    position:relative
}
.blog-hero-area .contents{
    padding:160px 0 140px
}
#blog{
    background:#f9f9f9
}
#blog .blog-item-wrapper{
    border:1px solid #ddd;
    background-color:#fff;
    -moz-transition:all .8s ease;
    -webkit-transition:all .8s ease;
    transition:all .8s ease
}
#blog .blog-item-wrapper:hover{
    box-shadow:0 0 25px 0 rgba(95,95,95,.24);
    -moz-transition:all .8s ease;
    -webkit-transition:all .8s ease;
    transition:all .8s ease;
    border-color:#3ecf8e
}
#blog .blog-item-wrapper:hover h3 a{
    color:#3ecf8e
}
#blog .blog-item-wrapper .blog-item-text{
    padding:26px 30px 30px
}
#blog .blog-item-wrapper h3{
    font-size:20px;
    font-weight:600;
    line-height:28px;
    margin-bottom:12px
}
#blog .blog-item-wrapper h3 a{
    color:#151948
}
#blog .blog-item-wrapper p{
    font-size:15px;
    line-height:23px;
    margin-bottom:20px
}
#blog .blog-item-wrapper a.read-more{
    color:#3ecf8e;
    font-size:14px;
    text-transform:uppercase;
    font-weight:500;
    position:relative
}
#blog .blog-item-wrapper a.read-more i{
    color:#3ecf8e;
    font-size:10px;
    position:absolute;
    top:3px
}
#blog .blog-item-wrapper .author{
    border-top:1px solid #ddd;
    padding:18px 30px 35px
}
#blog .blog-item-wrapper span.name a{
    color:#5e629c;
    font-size:14px
}
#blog .blog-item-wrapper span.name i{
    color:#3ecf8e;
    margin-right:5px
}
#blog .blog-item-wrapper span.date a{
    color:#5e629c;
    font-size:14px
}
#blog .blog-item-wrapper span.date i{
    color:#3ecf8e;
    margin-right:5px
}
#blog2{
    background:#fff
}
#blog2 .blog-item-wrapper{
    border:1px solid #ddd;
    background-color:#fff;
    -moz-transition:all .8s ease;
    -webkit-transition:all .8s ease;
    transition:all .8s ease
}
#blog2 .blog-item-wrapper:hover{
    box-shadow:0 0 25px 0 rgba(95,95,95,.24);
    -moz-transition:all .8s ease;
    -webkit-transition:all .8s ease;
    transition:all .8s ease;
    border-color:#ff704f
}
#blog2 .blog-item-wrapper:hover h3 a{
    color:#ff704f
}
#blog2 .blog-item-wrapper .blog-item-text{
    padding:26px 30px 30px
}
#blog2 .blog-item-wrapper h3{
    font-size:20px;
    font-weight:600;
    line-height:28px;
    margin-bottom:12px
}
#blog2 .blog-item-wrapper h3 a{
    color:#151948
}
#blog2 .blog-item-wrapper p{
    font-size:15px;
    line-height:23px;
    margin-bottom:20px
}
#blog2 .blog-item-wrapper a.read-more{
    color:#ff704f;
    font-size:14px;
    text-transform:uppercase;
    font-weight:500;
    position:relative
}
#blog2 .blog-item-wrapper a.read-more i{
    color:#ff704f;
    font-size:10px;
    position:absolute;
    top:3px
}
#blog2 .blog-item-wrapper .author{
    border-top:1px solid #ddd;
    padding:18px 30px 35px
}
#blog2 .blog-item-wrapper span.name a{
    color:#5e629c;
    font-size:14px
}
#blog2 .blog-item-wrapper span.name i{
    color:#ff704f;
    margin-right:5px
}
#blog2 .blog-item-wrapper span.date a{
    color:#5e629c;
    font-size:14px
}
#blog2 .blog-item-wrapper span.date i{
    color:#ff704f;
    margin-right:5px
}
.blog-hero-area .contents h2{
    color:#fff;
    font-size:52px;
    font-weight:300;
    margin-bottom:25px
}
#blog .blog-item-wrapper{
    -webkit-transition:transform .2s linear,-webkit-box-shadow .2s linear;
    -moz-transition:transform .2s linear,-moz-box-shadow .2s linear;
    transition:transform .2s linear,box-shadow .2s linear
}
#blog .blog-item-wrapper:hover{
    box-shadow:0 10px 50px 0 rgba(84,110,122,.35);
    -webkit-transform:translateY(-5px);
    transform:translateY(-5px)
}
#blog-single{
    padding:80px 0;
    background:#ecf0f1
}
#blog-single .blog-post{
    background:#fff;
    overflow:hidden;
    margin-bottom:40px
}
#blog-single .blog-post .post-thumb img{
    width:100%
}
#blog-single .blog-post .post-content{
    padding:30px
}
#blog-single .blog-post .post-content h3{
    font-size:30px;
    padding-bottom:10px
}
#blog-single .blog-comment{
    background:#fff;
    padding:50px 30px;
    margin-top:30px;
    overflow:hidden
}
#blog-single .blog-comment h4{
    font-size:24px;
    margin-bottom:30px
}
#blog-single .blog-comment .comment-list{
    list-style:none;
    margin:0;
    padding:0;
    margin-bottom:50px
}
#blog-single .blog-comment .comment-list .the-comment{
    border-bottom:1px solid #e7e6e6;
    padding-bottom:25px;
    margin-bottom:25px
}
#blog-single .blog-comment .comment-list .children{
    padding-left:40px
}
#blog-single .blog-comment .avatar{
    float:left;
    margin-right:15px;
    padding:5px;
    border-radius:3px;
    background:#fff;
    border:1px dashed #346afe
}
#blog-single .blog-comment .comment-author{
    margin-bottom:10px
}
#blog-single .blog-comment .meta{
    margin-bottom:10px;
    color:#999
}
.blog-hero-area .post-meta{
    color:#fff;
    margin-top:15px;
    margin-bottom:15px
}
.blog-hero-area .post-meta ul li{
    display:inline-block;
    margin-right:8px;
    margin-left:8px
}
.blog-hero-area .post-meta ul li i{
    margin-right:5px
}
.blog-hero-area .post-meta ul li a{
    color:#fff
}
.blog-hero-area .post-meta ul li a:hover{
    color:#ff704f
}
#blog-single .form-control{
    width:100%;
    margin-bottom:20px;
    padding:15px 30px;
    font-size:14px;
    border-radius:30px;
    border:1px solid transparent;
    background:#f5f5f5;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    transition:all .3s
}
#blog-single .btn-common{
    background-color:#ff704f;
    position:relative;
    z-index:1;
    box-shadow:0 8px 9px 0 rgba(96,94,94,.17);
    width:160px;
    height:50px;
    padding:14px 15px
}
#blog-single .form-control:focus{
    border:1px solid #ff704f;
    outline:none;
    box-shadow:none
}
#subscribe .form-control{
    width:100%;
    margin-bottom:20px;
    padding:15px 30px;
    font-size:14px;
    border-radius:30px;
    border:1px solid transparent;
    background:#f5f5f5;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    transition:all .3s
}
.btn.disabled,.btn:disabled{
    opacity:1
}
#blog-single textarea{
    border-radius:4px!important
}
.text-danger{
    font-size:14px;
    margin-top:10px
}
.list-unstyled li{
    color:#d9534f
}
#contact form#contactForm .form-group{
    margin-bottom:30px
}
#contact form#contactForm input[type=text],#contact form#contactForm input[type=email]{
    min-height:52px;
    padding:0 0 0 28px;
    font-size:16px;
    color:#5e629c
}
#contact form#contactForm textarea{
    padding:15px 0 0 28px;
    font-size:16px;
    color:#5e629c
}
#contact form#contactForm .form-control:focus{
    border:1px solid #3ecf8e;
    outline:none;
    box-shadow:none;
    background:#e5fff3
}
#footer-Content{
    padding-top:0px;
    background:#180e29
}
#footer-Content .footer-logo img{
    padding-top:70px
}
#footer-Content .form-control:focus{
    outline:none;
    box-shadow:none;
    background:#e5fff3
}
#footer-Content .copyright{
    margin-top:-70px;
    border-top:1px solid #3c1f6e;
    padding-top:30px;
    padding-bottom:30px
}
#footer-Content .copyright p{
    color:#3ecf8e;
    font-size:18px
}
#footer-Content .copyright a{
    color:#ddd
}
#footer-Content .widget p{
    color:#e2e2e2;
    font-size:16px;
    line-height:32px
}
#footer-Content .widget .subscribe-area{
    position:relative;
    height:40px;
    margin-top:18px
}
#footer-Content .widget .subscribe-area input[type=email]{
    background:#24153c;
    border:1px solid #fff;
    color:#e2e2e2;
    font-size:14px;
    font-style:italic;
    height:38px
}
#footer-Content .widget .subscribe-area span i{
    position:absolute;
    right:0;
    width:60px;
    height:38px;
    color:#fff;
    top:0;
    background:#3ecf8e;
    display:block;
    padding:9px 20px;
    font-size:18px;
    border-radius:0 4px 4px 0
}
#footer-Content h3.block-title{
    color:#fff;
    font-size:20px;
    font-weight:600;
    margin-bottom:30px
}
#footer-Content ul.menu li a{
    color:#e2e2e2;
    font-size:16px;
    font-weight:400;
    line-height:32px;
    -webkit-transition:all 300ms;
    -o-transition:all 300ms;
    transition:all 300ms
}
#footer-Content ul.menu li a:hover{
    color:#3ecf8e;
    padding-left:5px;
    -webkit-transition:all 300ms;
    -o-transition:all 300ms;
    transition:all 300ms
}
